1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

PHP upgrade

Discussion in 'Plesk for Windows - 8.x and Older' started by edim, Sep 20, 2004.

  1. edim

    edim Guest

    0
     
    I've updated php on plesk but it could not recognized the updated components and loaded php. Php does not work. What shall we do to handle this problem ?

    PHP old version 4.3.6
    PHP new version 4.3.8
     
  2. edim

    edim Guest

    0
     
    Problem is fixed.

    Thanks.
     
  3. jfolker

    jfolker Guest

    0
     
    How did you fix?

    How did you fix this issue--same here.

    Jon
     
  4. AbsolutelyFreeW

    AbsolutelyFreeW Guest

    0
     
    did you guys fix this? and how?

    I upgraded once and the component dissapeared, but by adding php to extensions folder and restarting it worked.

    but now on another upgrade its stuck at 4.3.6
     
  5. AbsolutelyFreeW

    AbsolutelyFreeW Guest

    0
     
    fixed it now, and updated my howto
     
Loading...